#Translations{

}

#Translations .list{
    margin-top: 10px;
}


#Translations .list form{
    border: 1px solid #fafafa;
    background: #fbfbfb;
    margin-bottom: 10px;
}

#Translations .list form .title{
    color: white;
    background: #741500;
    background-color: #083085;
    font-family: Tahoma, Arial;
    font-size: 10pt;
    font-weight: bold;
    padding: 5px;
}

#Translations .list form .texts{
    padding: 5px;
}

#Translations .list form .texts .row{
    margin-bottom: 5px;
}

#Translations .list form .texts .row .lang{
    text-transform: uppercase;
    display: inline-block;
    margin-right: 10px;
    width: 20px;
}

#Translations .list form .texts .row .input{
    display: inline;
}

#Translations .list form .texts .row .input input{
    background: white;
    padding: 3px 5px;
    width: 400px;
}

#Translations .list form .submit{
    padding: 3px 5px;
}

#Translations .success{
    color: green;
    margin: 10px 0px;
}

#Translations .nosearch{
    margin: 10px 0px;
}
